Subject: text&binary file modes
From: [email-masked] (Eric Mills)

3 Sep 1997 23:53:07 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
X-Authentication-Warning: sydney.dialix.com.au: osiruucp set sender to sydney!eric using -f
Original-To: [email-masked]
Original-Sender: [email-masked]

I could not find the previous notes on text/binary mode control and there is
not much in FAQ:

Can you turn off text mode on stdin & stdout once into an app (a la _setmode())?

Can you do something like twiddle _fmode to avoid having to hack every open
call in a program?

Can you turn off text mode altogether on /? It is just such a nuisance!

I noted that B18 put an entry in the registry under b15.. I presume that applies
to B18 as well - turning the binary flag on seems to have no effect...

Any help would be approciated!

Thanks, Eric Mills.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".